.Card
  height: 290px
  cursor: pointer
  width: calc((100% / 4) - 20px)
  border-radius: 8px
  background-color: #FFFFFF
  margin-bottom: 20px
  margin-right: 20px
  display: inline-flex
  flex-direction: column
  position: relative
  box-shadow: 0 1px 2px 0 rgba(0, 37, 59, 0.2)
  transition: 0.3s
  min-width: 250px
  &:hover
    box-shadow: 1px 2px 24px 0 rgba(157, 157, 157, 0.5)
  &--body
    flex: 1
    padding: 26px 0 10px
    display: flex
    flex-direction: column
    & > div
      max-width: 100%
    .round-avatar
      position: relative
      span
        display: block
        position: absolute
  &--footer
    height: 40px
    width: 100%
    display: flex
    align-items: center
    border-top: 1px solid $gray-border